Subject: Re: Bug#243908: postfix-to-mailman.py does not work on reinjection

From: martin f krafft <[email-masked]>
Date: Thu, 15 Apr 2004 23:28:31 +0200

also sprach Siggy Brentrup <[email-masked]> [2004.04.15.2133 +0200]:
> at least you caused this moron to find a ',' that has always been
> meant to be a '%' :-).

I was wondering about that. But then I forgot to mention it...

Anyway, glad this is solved...

-- 
Please do not CC me when replying to lists; I read them!
 
 .''`.     martin f. krafft <[email-masked]>
: :'  :    proud Debian developer, admin, and user
`. `'`
  `-  Debian - when you have better things to do than fixing a system
 
Invalid/expired PGP subkeys? Use subkeys.pgp.net as keyserver!